### Method

# Gtk TextIter backward_cursor_positions

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_cursor_positions (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Moves up to `count` cursor positions.

See gtk_text_iter_forward_cursor_position() for details.

#### Parameters

`count` | `int`
| Number of positions to move.

#### Return value

Returns: | `gboolean`
| `TRUE` if we moved and the new position is dereferenceable.